Subject: Disk Labels

From: [email-masked]
Date: Thu, 4 Mar 2010 13:01:17 EST

Anyone interested in 3.5" dot-matrix, tractor-feed labels (equivalent of  
Avery 4241 - label size 2-3/4" x 2-3/4")? They work quite well with the TI 
3.5"  label program. Cost $10 for 500 labels. If so, contact me by private 
email. I  have a source for a bulk purchase. BTW, the Avery label is listed as  
discontinued. 
 
Bob  Carmany